<?php defined('_JEXEC') or die; ?>

<!DOCTYPE html>
<html lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>">

<head>
    <jdoc:include type="head" />
    <link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/template.css" type="text/css" />
</head>

<body>
    <div class="wrapper">
        <div class="header">
            <div class="logo">
                <jdoc:include type="modules" name="logo" style="xhtml" />
            </div>
            <div class="navigatie">
                <jdoc:include type="modules" name="position-1" style="xhtml" />
            </div>
        </div>
        <div class="contentarea">
            <div class="content">
                <jdoc:include type="message" />
                <jdoc:include type="component" />
            </div>
            <div class="zijbalk">
                <jdoc:include type="modules" name="position-7" style="xhtml" />
            </div>
        </div>
        <div class="footer">
            <jdoc:include type="modules" name="footer" style="xhtml" />
        </div>
    </div>
</body>

</html>
